RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000397AFRF[All Projects] Generalpublic2015-03-07 14:032015-04-18 14:29
ReporterPARTYzan 
Assigned Toreyhard 
PriorityhighSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.6 
Target Version0.3.7Fixed in Version0.3.7 
Summary0000397: BMP-2 cargo can be penetrated with 7.62x51 vehilcle mags, but not with 7.62x54 vehicle mags
DescriptionBMP-2 cargo can be penetrated with 7.62x51 vehilcle mags, but not with 7.62x54 vehicle mags. hit of default B_762x51_Tracer_Red is 12, hit of rhs_B_762x54_Ball is 11.47 May be it makes the difference. Also, there is a class of rhs_B_762x54_Ball_Tracer_Green, which has hit of 12.

Speaking of bmp-2 protection, seems that IRL it should resist 7.62 from more than 100 meters range.
I am not sure which parameter should be changed - nato 7.62 hit lowered or russian increased. I think it depends on the ability of engine to negate penetration of bullet with distance increasing.

Десантный отсек БМП-2 пробивается из 7.62х51, но не пробивается из 7.62 на 54. Скорее всего причина в том что у нашего патрона хит чуть меньше. Возможно, для техники был предусмотрен класс rhs_B_762x54_Ball_Tracer_Green с дефолтным хитом, но забыли его проставить.

Что качается реальной бронезащиты бортов БМП-2, то я находил в инете такие данные: 7.62 - от 70 метров. Задние дверцы, заполненные песком - 12.7.
Не знаю что лучше в плане геймплея, дать возможность всем пробивать борт или наоборот. Если в игре учитывается падение энергии пули с расстоянием, то я бы сделал первое, а если нет, то второе.
Steps To Reproduce1) place bmp-2 msv
2) moveincargo several playable bots in it
3) shot cargo part of bmp-2 at side from m1a1 and from t-72
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.40
Did you used any other mod when the error occurred?No
Which mods?
Attached Files7z file icon rpgg%20test.VR.7z [^] (1,164 bytes) 2015-03-07 14:03

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-03-07 14:03 PARTYzan New Issue
2015-03-07 14:03 PARTYzan File Added: rpgg%20test.VR.7z
2015-03-16 00:05 reyhard Status new => resolved
2015-03-16 00:05 reyhard Fixed in Version => 0.3.7
2015-03-16 00:05 reyhard Resolution open => fixed
2015-03-16 00:05 reyhard Assigned To => reyhard
2015-04-18 14:29 MistyRonin Is it a wish/request? => No
2015-04-18 14:29 MistyRonin Arma 3 version => 1.40
2015-04-18 14:29 MistyRonin Did you used any other mod when the error occurred? => No
2015-04-18 14:29 MistyRonin Product Version => 0.3.6
2015-04-18 14:29 MistyRonin Target Version => 0.3.7


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker